<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chapter 10: Modules</title>
    <script src="src/js/index.js" type="module"></script>
    <!-- importing without modules -->
    <!--script src="src/js/Address.js" defer></script>
    <script src="src/js/HomeAddress.js" defer></script>
    <script-- src="src/js/POBox.js" defer></script-->
</head>
<body>

<main>
    <h1>Chapter 10: Modules</h1>
    <p>
        This chapter can be found online <a href="https://javascript.info/modules"
                                            target="_blank">here</a>.
    </p>
    <p>
        You can skip the last part <a href="https://javascript.info/modules-dynamic-imports" target="_blank">Dynamic imports</a>
        since we only want you to master static imports  <em>fluently</em>.
    </p>
</main>

<label>
    Ouput<br/>
    <textarea id="output_area" rows="10" cols="80"></textarea>
</label>
</body>
</html>
